@use '../../../global/styles-variables' as *;

:host {
	display: block;

	.digi-docs-home-link-blocks {
    padding-block: var(--digi--global--spacing--largest-10);

    &__heading {
      margin-bottom: var(--digi--global--spacing--largest-2);
    }

    &__columns {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: var(--digi--padding--large);

      @media screen and (max-width: $digi--breakpoint--large-below) {
        grid-template-columns: 1fr;
      }
    }
  }
  .digi-docs-home-link-block {
    @media screen and (max-width: 	$digi--breakpoint--large) {
      margin-bottom: var(--digi--global--spacing--largest-6);
    }
    // &__heading {
    //   padding-top: var(--digi--global--spacing--largest-2);
    // }
  }
}
